.text-3 a:hover{color:rgb(153, 90, 98);-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s;}

body{background-color:rgb(255, 255, 255);font:200 1.125em/1.38 Raleway;color:rgb(255, 255, 255);}

.btn-work{width:40px;height:40px;margin:0 auto;}

.btn-work .element{width:17px;height:17px;border-radius:4px;background-color:rgb(245, 166, 35);}

.container .text{position:relative;float:left;clear:both;z-index:4;width:100%;margin-top:-145px;font-size:1.111em;text-align:center;letter-spacing:1px;color:#d5d5d5;}

.content{position:relative;z-index:37;width:80.5555555555%;max-width:1160px;margin:100px auto 0;}

.content .container{position:relative;float:left;z-index:5;width:31.0344827586%;height:260px;margin:40px 0 0 3.46983%;}

.content .element{z-index:3;width:100%;height:260px;border-radius:2px;background-color:#f7f7f7;}

.element{position:relative;float:left;}

.footer{float:left;clear:both;width:100.0013469827%;margin:120px 0 0 -0.00135%;padding-bottom:60px;border-top:1px solid #d8d8d8;}

.footer .text{padding-top:13px;font-size:0.889em;color:#999999;}

.image{display:block;float:left;width:79px;height:auto;overflow:hidden;}

.name-project{position:absolute;bottom:6px;left:0;width:100%;padding-left:10px;font-size:1em;line-height:1.38;color:rgb(255, 255, 255);}

.nav{position:fixed;top:0;bottom:0;left:0;z-index:47;width:70px;margin:auto 0;border-right:1px solid #d8d8d8;background-color:rgb(255, 255, 255);}

.nav .container{position:absolute;top:0;bottom:0;left:0;z-index:44;width:101.4492753623%;height:170px;margin:auto 0;}

.text{line-height:1.38;}

._button{display:block;border-bottom-style:solid;line-height:1.38;}

.container ._button{width:40px;height:40px;margin:90px auto 0;border-width:1px;border-color:rgb(245, 166, 35);border-top-style:solid;border-right-style:solid;border-left-style:solid;border-radius:40px;font-size:0.389em;font-weight:500;text-align:center;text-transform:uppercase;letter-spacing:2px;text-indent:2px;color:#995a62;-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.container ._button:hover{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s;-webkit-filter:opacity(0.7);-moz-filter:opacity(0.7);-o-filter:opacity(0.7);-ms-filter:opacity(0.7);filter:opacity(0.7);}

.container ._button:active{-webkit-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px);-webkit-transition:0.1s;-moz-transition:0.1s;-o-transition:0.1s;-ms-transition:0.1s;transition:0.1s;}

.content ._button{float:left;width:100%;max-width:360px;height:260px;border-bottom-width:60px;border-bottom-color:rgba(241, 178, 137, 0.9);border-radius:2px;background-repeat:no-repeat;background-size:360px 260px;background-position:left top;font-size:1em;font-weight:100;text-align:left;color:rgb(255, 255, 255);-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._button:hover{background-size:410px 310px;-webkit-transition:.4s ease-in-out;-moz-transition:.4s ease-in-out;-o-transition:.4s ease-in-out;-ms-transition:.4s ease-in-out;transition:.4s ease-in-out;}

.nav ._text{display:block;width:50px;height:51px;margin:40px auto 0;background-image:none, url('../images/logo.svg');background-repeat:repeat, no-repeat;background-size:auto auto, auto auto;background-position:left top, center center;background-attachment:scroll, scroll;font-size:0.889em;font-weight:400;line-height:1.38;text-align:center;color:rgb(0, 0, 0);-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.nav ._text:hover{background-color:rgba(0, 0, 0, 0);-webkit-transform:scale(0.9,0.9) rotate(360deg);-moz-transform:scale(0.9,0.9) rotate(360deg);-o-transform:scale(0.9,0.9) rotate(360deg);-ms-transform:scale(0.9,0.9) rotate(360deg);transform:scale(0.9,0.9) rotate(360deg);-webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}

.nav ._text:active{-webkit-transform:scale(0.5,0.5);-moz-transform:scale(0.5,0.5);-o-transform:scale(0.5,0.5);-ms-transform:scale(0.5,0.5);transform:scale(0.5,0.5);-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;transition:0.3s;}

.element-1{z-index:38;}

.element-2{z-index:39;margin-left:6px;}

.element-3{clear:both;z-index:40;margin-top:6px;}

.element-4{z-index:41;margin:6px 0 0 6px;}

.name-project-1{z-index:34;max-width:360px;}

.name-project-10{z-index:7;max-width:360px;}

.name-project-2{z-index:31;}

.name-project-3{z-index:28;}

.name-project-4{z-index:25;max-width:360px;}

.name-project-5{z-index:22;max-width:360px;}

.name-project-6{z-index:19;max-width:360px;}

.name-project-7{z-index:16;max-width:360px;}

.name-project-8{z-index:13;max-width:360px;}

.name-project-9{z-index:10;max-width:360px;}

.text-1{float:left;width:77.6724137931%;margin-top:-6px;font-family:IntroCondLightFree;font-size:1.722em;font-weight:normal;letter-spacing:3px;color:rgb(0, 0, 0);}

.text-3{float:left;}

.text-4{float:right;text-align:right;-webkit-transition:2s;-moz-transition:2s;-o-transition:2s;-ms-transition:2s;transition:2s;}

.content ._button-10{background-image:url('../images/wm-prev.png');background-color:rgb(74, 144, 226);}

.content ._button-11{background-image:url('../images/f-prev.jpg');background-color:rgb(155, 201, 155);}

.content ._button-2{background-image:url('../images/themm-prev.png');background-color:rgb(224, 224, 224);}

.content ._button-3{background-image:url('../images/ip-prev.jpg');background-color:rgb(243, 117, 94);}

.content ._button-4{background-image:url('../images/mti-prev.jpg');background-color:rgb(63, 103, 191);}

.content ._button-5{background-image:url('../images/cw-prev.png');background-color:rgb(248, 192, 101);}

.content ._button-6{background-image:url('../images/tv-prev.png');background-color:rgb(39, 152, 74);}

.content ._button-7{background-image:url('../images/ed-prev.png');background-color:rgb(223, 225, 229);}

.content ._button-8{background-image:url('../images/mk-prev(2).png');background-color:rgb(60, 112, 153);}

.content ._button-9{background-image:url('../images/nyp-prev.png');background-color:rgb(71, 210, 255);}

.content ._container-10{display:block;position:relative;float:left;z-index:11;width:31.0344827586%;max-width:360px;height:260px;margin:40px 0 0 3.42538%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-11{display:block;position:relative;float:left;clear:both;z-index:8;width:31.0344827586%;max-width:360px;height:260px;margin-top:40px;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-10:hover,.content ._container-11:hover,.content ._container-2:hover,.content ._container-4:hover,.content ._container-5:hover,.content ._container-6:hover,.content ._container-7:hover,.content ._container-8:hover,.content ._container-9:hover{box-shadow:0 2px 0 #af856a;opacity:0.7;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;transition:.2s ease-in-out;}

.content ._container-10:active,.content ._container-11:active,.content ._container-2:active,.content ._container-3:active,.content ._container-4:active,.content ._container-5:active,.content ._container-6:active,.content ._container-7:active,.content ._container-8:active,.content ._container-9:active{-webkit-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px);-webkit-transition:0.1s;-moz-transition:0.1s;-o-transition:0.1s;-ms-transition:0.1s;transition:0.1s;}

.content ._container-2{display:block;position:relative;float:left;clear:both;z-index:35;width:31.0344827586%;max-width:360px;height:260px;margin-top:53px;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-3{display:block;position:relative;float:left;z-index:32;width:31.0344827586%;max-width:360px;height:260px;margin:53px 0 0 3.46444%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-3:hover{box-shadow:0 2px 0 #af856a;opacity:0.7;-webkit-transition:0.2s ease-in-out;-moz-transition:0.2s ease-in-out;-o-transition:0.2s ease-in-out;-ms-transition:0.2s ease-in-out;transition:0.2s ease-in-out;}

.content ._container-4{display:block;position:relative;float:left;z-index:29;width:31.0344827586%;max-width:360px;height:260px;margin:53px 0 0 3.43077%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-5{display:block;position:relative;float:left;clear:both;z-index:26;width:31.0344827586%;max-width:360px;height:260px;margin-top:40px;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-6{display:block;position:relative;float:left;z-index:23;width:31.0344827586%;max-width:360px;height:260px;margin:40px 0 0 3.46983%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-7{display:block;position:relative;float:left;z-index:20;width:31.0344827586%;max-width:360px;height:260px;margin:40px 0 0 3.41999%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-8{display:block;position:relative;float:left;clear:both;z-index:17;width:31.0344827586%;max-width:360px;height:260px;margin-top:40px;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.content ._container-9{display:block;position:relative;float:left;z-index:14;width:31.0344827586%;max-width:360px;height:260px;margin:40px 0 0 3.46579%;border-radius:2px;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;-ms-transition:.2s;transition:.2s;}

.text a{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:inherit;text-transform:inherit;text-decoration:inherit;letter-spacing:inherit;word-spacing:inherit;color:inherit;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.text a:hover{border-bottom:2px solid rgb(245, 166, 35);}

.text em,.text span,.text strong{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:inherit;text-transform:inherit;text-decoration:inherit;letter-spacing:inherit;word-spacing:inherit;color:inherit;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;}

.text em:hover,.text span:hover,.text strong:hover{border-bottom:2px solid rgb(245, 166, 35);color:#995a62;-webkit-transition:0.25s;-moz-transition:0.25s;-o-transition:0.25s;-ms-transition:0.25s;transition:0.25s;}

.text-4 a:hover{color:#995a62;-webkit-transition:0.25s;-moz-transition:0.25s;-o-transition:0.25s;-ms-transition:0.25s;transition:0.25s;}

@media(max-width: 1024px) {
.container .btn-work{float:left;margin-right:0;margin-left:0;}

.container .element{position:relative;}

.container .text{position:relative;z-index:4;}

.content{position:relative;z-index:37;width:82.91015625%;}

.content .container{position:relative;z-index:5;width:30.98%;margin-top:30px;margin-left:3.47468%;}

.content .element{z-index:3;}

.content .footer{margin-left:0;padding-bottom:30px;}

.nav{top:0;bottom:auto;width:100%;height:60px;border-bottom:1px solid #d8d8d8;border-right-width:0;border-right-style:none;}

.nav .container{top:0;bottom:0;left:auto;right:3.85%;width:170px;height:40px;margin-top:auto;margin-bottom:auto;}

.nav .image{visibility:hidden;position:absolute;float:none;top:36px;left:32px;width:49px;height:auto;}

.container ._button{float:right;margin-top:0;margin-right:0;margin-left:0;}

.nav ._text{position:absolute;top:0;bottom:0;left:3.85%;right:auto;margin:0 0 auto 0;background-image:url('../images/badge-beta.svg'), url('../images/logo.svg');background-repeat:no-repeat, no-repeat;background-size:contain, auto auto;background-position:center bottom, center center;}

.btn-work .element-1{z-index:38;}

.btn-work .element-2{z-index:39;}

.btn-work .element-3{z-index:40;}

.btn-work .element-4{z-index:41;}

.content .text-1{width:100%;margin-top:-7px;}

.content ._container-10{position:relative;z-index:11;width:30.9776207302%;margin-top:30px;margin-left:3.49124%;}

.content ._container-11{position:relative;z-index:8;width:30.9776207302%;margin-top:30px;}

.content ._container-2{position:relative;z-index:35;width:30.9776207302%;margin-top:60px;}

.content ._container-3{position:relative;z-index:32;width:31.0954063604%;margin-top:60px;margin-left:3.51885%;}

.content ._container-4{position:relative;z-index:29;width:30.9776207302%;margin-top:60px;margin-left:3.43051%;}

.content ._container-5{position:relative;z-index:26;width:30.9776207302%;margin-top:30px;}

.content ._container-6{position:relative;z-index:23;width:31.0954063604%;margin-top:30px;margin-left:3.47468%;}

.content ._container-7{position:relative;z-index:20;width:30.9776207302%;margin-top:30px;margin-left:3.47468%;}

.content ._container-8{position:relative;z-index:17;width:30.9776207302%;margin-top:30px;}

.content ._container-9{position:relative;z-index:14;width:30.9776207302%;margin-top:30px;margin-left:3.49124%;}
}

@media(max-width: 768px) {
body{font-size:1.125em;}

.container .element{position:relative;}

.container .text{position:relative;z-index:4;}

.content{position:relative;z-index:37;}

.content .container{position:relative;clear:both;z-index:5;width:48.0565371024%;margin-top:24px;margin-left:0;}

.content .element{z-index:3;}

.content .footer{margin-top:60px;}

.footer .text{width:100%;text-align:center;}

.nav ._text,.nav .container{top:0;bottom:0;margin-top:auto;margin-bottom:auto;}

.nav .image{height:auto;}

.btn-work .element-1{z-index:38;}

.btn-work .element-2{z-index:39;}

.btn-work .element-3{z-index:40;}

.btn-work .element-4{z-index:41;}

.footer .text-4{clear:both;}

.content ._container-10{position:relative;clear:both;z-index:11;width:48.2135846093%;margin-top:24px;margin-left:0;}

.content ._container-11{position:relative;clear:none;z-index:8;width:48.2135846093%;margin-top:24px;margin-left:3.57038%;}

.content ._container-2{position:relative;z-index:35;width:48.2135846093%;}

.content ._container-3{position:relative;z-index:32;width:48.2135846093%;margin-left:3.57038%;}

.content ._container-4{position:relative;clear:both;z-index:29;width:48.0565371024%;margin-top:24px;margin-left:0;}

.content ._container-5{position:relative;clear:none;z-index:26;width:48.2135846093%;margin-top:24px;margin-left:3.67344%;}

.content ._container-6{position:relative;clear:both;z-index:23;width:48.2135846093%;margin-top:24px;margin-left:0;}

.content ._container-7{position:relative;z-index:20;width:48.2135846093%;margin-top:24px;margin-left:3.57038%;}

.content ._container-8{position:relative;z-index:17;width:48.2135846093%;margin-top:24px;}

.content ._container-9{position:relative;z-index:14;width:48.2135846093%;margin-top:24px;margin-left:3.57038%;}
}

@media(max-width: 480px) {
.container .element{position:relative;}

.container .text{position:relative;z-index:4;}

.content{position:relative;z-index:37;width:91.6666666666%;}

.content .container{position:relative;float:none;clear:none;z-index:5;width:100%;max-width:360px;margin-top:20px;margin-right:auto;margin-left:auto;}

.content .element{z-index:3;}

.nav .container{top:0;bottom:0;width:140px;margin-top:auto;margin-bottom:auto;}

.nav .image{height:auto;}

.nav ._text{top:0;bottom:0;margin-top:auto;margin-bottom:auto;}

.btn-work .element-1{z-index:38;}

.btn-work .element-2{z-index:39;}

.btn-work .element-3{z-index:40;}

.btn-work .element-4{z-index:41;}

.content .text-1{float:none;margin-right:auto;margin-left:auto;}

.content ._container-10{position:relative;float:none;clear:none;z-index:11;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-11{position:relative;float:none;z-index:8;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-2{position:relative;float:none;clear:none;z-index:35;width:100%;margin-right:auto;margin-left:auto;}

.content ._container-3{position:relative;float:none;z-index:32;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-4{position:relative;float:none;clear:none;z-index:29;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-5{position:relative;float:none;z-index:26;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-6{position:relative;float:none;clear:none;z-index:23;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-7{position:relative;float:none;z-index:20;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-8{position:relative;float:none;clear:none;z-index:17;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}

.content ._container-9{position:relative;float:none;z-index:14;width:100%;margin-top:20px;margin-right:auto;margin-left:auto;}
}